
body {

	font-family: Arial;
	text-decoration: none;	
	text-decoration: none;		
	color: #33cccc;
	line-height: 200%
	font-size:11pt; line-height:11pt;
}
a:link {
	color: #33cccc;
	text-decoration: none;
	}
a:visited {
  color: #33cccc;
  text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #ff6666;
}
a:active {
	color: #000000;
	text-decoration: none;	
}
table  {
     border color: default color;
	 cell border color: #000000	 
}